



<div class="">
    <div class="col-sm-12 titulo text-center">
        Nuestro Recetario Mágico
    </div>
</div>
<app-separador></app-separador>
<div class="fondocafe">
    <br>
    <h1 class="text-white text-center" style="font-weight: bold;">EN EL CAMPO</h1>
<div class="row" style="margin: 1%;">
    <div class="col-lg-9 col-md-12 col-sm-12 fondoblancoR px-0 hover-bg-white" >
        
        <div class="text-justify" style="margin: 5%; text-align: justify;" >
            <h6 style="color: black;">El rescate de los saberes ancestrales es
                muy importante para poder llevar a
                cabo nuestro objetivo de proyecto ya que
                será la única manera en la cual
                podremos mantener viva nuestra
                identidad alimentaria y cultural en los
                pueblos Andinos evitando así más
                desnutrición en los niños/as de las
                comunidades Andinas y así poder brindar
                una población más sana y mejor
                nutrida, ayudando a que las familias
                también designen cierta cantidad de sus
                cultivos para su consumo diario.
                <br>
                <br>
                Hemos considerado que realmente la perdida de los saberes ancestrales
                en las generaciones actuales en la Región Andina es muy grande de mucha 
                preocupación ya que nadie le pone el interés a dicha problemática, por lo 
                cual hemos decidido salvar nuestras costumbres alimentarias mediante el presente 
                recetario de preparaciones Andinas.
            </h6>
           
        </div>
    </div>
    <div class="col-lg-3 col-md-12 col-sm-12 fondoblancoR2 ">
        <div class=" fondoblancoR2 ">
        <div class=" text-center">

            <img src="../../../assets/Fotografias/Recetario portada.png"
                    alt="MIKUY" 
                    height="280px" style="margin-top: 4%;">
                <br>
        </div>
    </div>
    <div class="text-center">
        <a class="link-pdf" href="../../../assets/Recetario_Andino.pdf" target="_blank">Abrir PDF</a>
        <a class="link-video" routerLink="/recetas">Videos de Recetas</a>
    </div>
    
    
    
    </div>
   
</div>
<br>
<br>
</div>
